[File]
ANSICP=1250
Author=Mirko Pavić (mirkopavic1984@gmail.com
LangId=1050
Name=hrvatski (Hrvatska)
VersionId=0

[Scrobbler]
0=Praćenje navika
1=Prijavljeni ste kao: %s
2=Neke funkcije neće biti dostupne nakon što se odjavite. Nastaviti?
3=Pojavila se greška!
4=Gost
5=Morate se prijaviti!
6=Stanje scrobbler reda: %s
7=Želite li zaista ukloniti profil %s iz aplikacije?
8=Korisničko ime:
9=Zaporka:
10=Oznaka:

[Scrobbler.Auth]
btnAllowAccess=Dozvoli pristup
btnOk=U redu
Caption=Autorizacija
lbDetails=Da bi dodatak ispravno radio morate na svom $name profilu odobriti tražena dopuštenja:\n\n1. Kliknite na "Allow Access" da biste otvorili $name profil u internet pregledniku.\n\n2. Zatim kliknite na "Yes, Allow Access" da biste otvorili stranicu u internet pregledniku.\n\n3. Kliknite na "OK" nakon što ste uspješno odobrili dopuštenja na $name profilu.

[Scrobbler.Settings]
btnAdd=Dodaj…
btnAuthorize=Prijavi se
btnLog=Prikaži zapis
btnLogOff=Odjavi se
cbAlbumArtSearch=Preuzmite naslovnice albuma s usluge %s
cbAllowScrobblingForURLs=Dozvolite praćenje navika slušanja online pjesama
cbAutoLove=* Volim pjesme koje su označene s 5 zvjezdica
cbAutoUnlove=* Ne volim pjesme koje su označene s manje od 3 zvjezdice
cbScrobbling=* Omogući praćenje navika slušanja
cbTrackInfo=Prikaži informacije o izvodećoj pjesmi na početku reprodukcije
cbTrayIcon=Prikaži ikonu na traci
cbTrayNotifyOnError=Obavijesti me o greškama
G1=Razno
G2=Autorizacija
L1=Izvodeća datoteka
L2=Scrobblaj pjesmu ako je preslušana:
L3=Ignoriraj pjesme iz sljedećih mapa:
lbAuthorizationWarning=* Autorizacija je potrebna
lbProfileLink=Moj profil na %s
miAddPath=Dodaj…
miDeletePath=Izbriši
miLogIn=Prijava...
miMyProfile=Moj profil...
miMyRecommendations=Moje preporuke...
miSignIn=Registracija...
P1=Postavke
P2=Profili
W1=Morate dodati barem jedan profil ili dodatak neće raditi
W2=Za neke funkcije potrebna je autorizacija (pogledajte stranicu Postavki)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Putanja
c[1]=Rekurzivan

[Scrobbler.TrackInfo]
Caption=Informacija o izvodećoj datoteci
L1=Bok, %s!
L3=Preslušano: %d
L4=Slušatelja: %d
L5=Reproducirali ste: %d
L6=Slično
L7=Slične pjesme
L8=Slični izvođači
pcpArtistInfo=Podaci o izvođaču
pcpTrackInfo=Podaci o pjesmi
pnlScrobblingProgress.h=Scrobbler napredak
Status=Tražim informacije...|Informacija o pjesmi nije pronađena|Nema ništa za izvođenje

[Scrobbler.TrayIcon]
miErrorInfo=Detalji o grešci
miLoveTrack=Volim
miProfile=Moj profil
miRecommendations=Moje preporuke
miScrobbling=Omogući Scrobbling
miSettings=Opcije
miShowTrackInfo=Informacija o pjesmi
miUnloveTrack=Ne volim

